/* *{margin:0px; padding:0px; background-position:center; background-repeat:no-repeat}
body{background-color:#000000;} */

#middle {
/* display:block;
float:left; */
width:800px;
}

.presentation_left {width:240px; float:left; margin:0 10px 10px 0;}
.title{height:215px;}
.video{width:240px;  height:180px; margin-top:10px; border:1px solid #CCCCCC; background-color:#CCCCCC}
.slide{width:540px; height:405px; margin:0 0 10px0; float:left; border:1px solid #CCCCCC}
.slide img{width:100%; height:100%;}

/* horizontalna letvica*/
.tags{width:652px; height:157px; border-top:1px solid green; float:left; overflow:hidden; margin: 10px auto; padding:0 15px 5px 5px;}
.tags .first{margin-left:220px;}
/*  */ 
.tag{ width:200px; height:150px; border:1px solid #CCCCCC; margin:10px 0 0 10px; cursor:pointer; display:block; float:left;}
.tag img{width:100%; height:100%;}

.tags .prev, .tags .next{opacity:0.6;filter:alpha(opacity=40);}
.tags .prev:hover, .tags .next:hover{opacity:1.0;filter:alpha(opacity=100);}


/* 
.page{position: absolute; left:272px; top:10px; width:480px; height:360px; border:1px solid #CCCCCC}
*/
/* širši levi del */
.presentation_left {width:260px; float:left; margin:0 10px 10px 0;}
.title{height:185px;}
.video{width:260px;  height:195px; margin-top:10px; border:1px solid #CCCCCC; background-color:#CCCCCC}
.slide{width:520px; height:390px; margin:0 0 10px0; float:left; border:1px solid #CCCCCC}
